﻿.index-news-list:hover{
	background-color: #ea5b31;
	
}
.index-news-list:hover .index-news-list-date,
.index-news-list:hover .index-news-list-text{
	color: #FFF;
}
.order-page-img-box{
	overflow: hidden;
}
.order-mask{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	background-color: rgba(234, 91, 49,0.5);
	background-image: url('../img/mask-icon.png');
	background-size: 30px;
	background-repeat: no-repeat;
	background-position: center;
}
.order-page-p,
.order-page-list-title,
.order-page-buy,
.news-page-back span,
.buycar-button{
	transition: all .3s linear;
}
.order-list:hover .order-page-p{
	color: #ea5b31;
	font-weight: bold;
}
.order-page-list-img:hover a span{
	transform: scale(1.1);
}
.fixed-order-open span,
.fixed-order-open{
	cursor: pointer;
}

.order-page-list:hover .order-page-list-title{
	letter-spacing: 3px;
}

.order-page-buy:hover{
	font-weight: bold;
	letter-spacing: 4px;
	color: #FFF;
	background-color: #0e9290;
}
.fixed-order-open span:after{
	content: 'normal';
	font-size: 0;
	width: 100%;
	height: 1px ;
	display: block;
	background-color: #FFF;
	transform: scaleX(0);
	transition: all .3s linear;
	transform-origin: left;
}

.fixed-order-open:hover span:after,
.fixed-buycar-box.active .fixed-order-open span:after{
	transform: scaleX(1);
}
.fixed-order-open:hover{
	letter-spacing: 4px;
}
.fixed-order-products span:hover{
	color: #3680f4;
}
.go-shop:hover{
	background-color: #ea5b31;
	color: #FFF;
}

.header-menu li:hover a:after,
.header-menu li.active a:after{
	transform: scaleX(1);
}

.fancybox-out:hover{
	color: #FFF;
	background-color: #ea5b31;
}

.news-page-back:hover .news-page-back-img{
	animation: arrow-left 1s linear 0s infinite alternate;
}

.order-page-box .news-page-back:hover span,
.news-page-back:hover span{
	font-size: 18px;
	font-weight: bold;
}
.member-list:hover,
.member-list.active{
	background-color: #ea5b31;
	color: #FFF;
}

.member-out:hover{
	color: #2f2fdc;
}
.member-products-box li a:hover{
	font-weight: bold;
	color: #139418;
}

.buydetails-back:hover{
	border-radius: 20px;
	color: #FFF;
	font-weight: bold;
}

.page a:hover{
	color: #ea5b31;
}
.button input:hover{
	border-radius: 20px;
	
}
.button input:hover + .button-label{
	letter-spacing: 4px;
}
.member-in-forget:hover{
	color: #ea5b31;

}

.member-join-link:hover{
	background-color: #ea5b31;
	color: #FFF;
	border-radius: 20px;
}
.member-in-close:hover{
	background-color: #EEE;
	color: #ea5b31;
}

.question-p:hover{
	color: #ea5b31;
}

.member-join-button input:hover{
	border-radius: 20px;
	font-weight: bold;
	letter-spacing: 2px;
}

.buycar-button:hover{
	background-color: #0e9290;
	font-weight: bold;
	border-radius: 10px;
}








